﻿@charset "utf-8";
body {
	background-position: top;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
	margin-top: 0px;
	background-image: url(../img/imgbg.gif);
}
#container {
	height: auto;
	width: 975px;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/imgcont.gif);
	background-repeat: repeat;
}
#header {
	height: 103px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#imglogo {
	height: 119px;
	width: 920px;
	margin-left: 0px;
}
h1 {
	font-size: 12px;
	color: #F30;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
}
h1 a {
	color: #F30;
	text-decoration: none;
}
#topmenu {
	clear: left;
	height: 55px;
	width: 920px;
	margin-left: auto;
	padding: 0px;
	margin-right: auto;
	background-image: url(../img/imgtop.gif);
	background-repeat: no-repeat;
}
#topmenu ul 
{
	height: 55px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
    margin-right:auto;
    margin-left:35px;
    width:870px;
	padding: 0px;
}
#topmenu ul li {
	float: left;
	list-style-type: none;
	width: 140px;
	display: block;
	height: 55px;
	line-height: 55px;
	text-align: center;
    color: #FFF;
	font-size: 15px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-bottom: 0px;
	white-space: nowrap;
}
#topmenu ul li a {
	color: #FFF;
	text-decoration: none;
}
#topmenu ul li a:hover {
	color: #333;
	height: 36px;
	width: 140px;
	display: block;
}
.centertxt 
{
    float:left;
	list-style-type: none;
	margin-top: 0px;
    margin-left:10px;
	width: 580px;
	font-size:medium;
    text-indent:1em;
    line-height:22px;
}

.centertxt2 
{
    float:left;
	list-style-type: none;
	margin-top: 0px;
    margin-left:10px;
	width: 580px;
	font-size:medium;
    text-indent:1em;
    line-height:22px;
}

#center ul {
	font-size: medium;
	padding-left: 0px;
	margin-top: 0px;
	margin-left:10px;
	line-height:22px;
}
#center 
{
    clear:both;
	float: left;
	height: 1000;
	width: 600px;
	margin-left: 28px;
	margin-top: 16px;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 1px;
}
.date {
	background-image: url(../img/icon/menuli1.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-left: 15px;
	margin-top: 15px;
	font-weight: bold;
}
.centermenu{
	height: 28px;
	width: 600px;
	background-image: url(../img/imgmenu.gif);
	background-repeat: repeat;
	margin-top: 10px;
	clear:both
}

#center h1 
{
    border-left: 5px solid #EB849A;
    float:left;
	font-size: 18px;
	color: #C05969;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left:10px;
	text-align: left;
	padding-left: 10px;
}
#center h1 a {
	color: #39F;
	text-decoration: none;
}
#center h2 {
	font-size: 14px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 28px;
	padding-left: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
}
#center h3 {
    font-weight: bold;
	color: #333;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #39F;
	line-height: 20px;
	padding-left: 10px;
	margin-left: 20px;
	letter-spacing: 2px;
	margin-top: 30px;
	clear:both;
}
#center1 {
	height: auto;
	width: 490px;
	margin-left: 10px;
	margin-top: 10px;
	letter-spacing: 1px;
	line-height: 14px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F30;
}
.centerimg {
	margin-left: 10px;
	float: left;
	margin-right: 20px;
}
#center p {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 40px;
}
#right {
	float: right;
	height: 680px;
	width: 305px;
	margin-right: 29px;
	margin-top: 24px;
	margin-bottom:24px;
	font-size: 12px;
}
.rightlink {
	text-align: right;
	margin-right: 5px;
}
.rightlink a {
	color: #F30;
	text-decoration: none;
}
.rightlink a:hover {
	color: #33F;
	text-decoration: underline;
}
#right h2 {
	font-size: 14px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 28px;
	padding-left: 10px;
}
.baner {
    position: relative;
	margin-bottom: 5px;
}

.baner a { display: block; }

a.banerimg
{
    width:305;
    height:80;
    position:relative;
    top:0px;
    left:0px;
    margin-bottom:5px;
}

.banertitle
{
    position:absolute;
    top:0px;
    left:0px;
    color:#009966;
    font:18px "ＭＳゴシック";
}
#rightmenu1 {
	height: 28px;
	width: 305px;
	background-image: url(../img/imgmenu.gif);
	background-repeat: repeat;
	margin-bottom: 20px;
}
#rightmenu2 {
	height: 28px;
	width: 305px;
	background-image: url(../img/imgmenu.gif);
	background-repeat: repeat;
	margin-bottom: 20px;
}
#imgright {
	background-image: url('../img/imgMap.jpg');
	background-repeat: no-repeat;
	height:354px;
	width: 305px;
	margin-right: 10px;
	float: left;
    text-align: center;
}
#imgright1 {
	background-image: url(../img/imgright.gif);
	background-repeat: no-repeat;
	height: 54px;
	width: 70px;
	margin-right: 10px;
	float: left;
}
#foot {
	height: 130px;
	width: 920px;
	clear: both;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	text-align:center;
}
#copyriht {
	height: 33px;
	width: 920px;
	background-image: url(../img/imgfooter.gif);
	background-repeat: no-repeat;
}
#copyriht h3 {
	font-size: 12px;
	line-height: 33px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#foot h4 {
	font-size: 11px;
	color: #666;
	margin-bottom: 0px;
	text-align: right;
	font-weight: normal;
}
#foot h4 a {
	color: #666;
	text-decoration: none;
}
#foot ul {
	font-size: 12px;
}
#foot ul li {
	float: left;
	margin-right: 10px;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../img/icon/menuli2.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	background-position: 0px 3px;
	padding-left: 15px;
	margin-left: 20px;
}
#foot ul li a {
	color: #C05969;
	text-decoration: none;
}

#foot ul li a:hover {
	color: #33F;
	text-decoration: underline;
}
#footer {
	background-image: url(../img/imgfoot.gif);
	background-repeat: no-repeat;
	height: 9px;
	width: 946px;
	margin-left: 12px;
}

#right {
	float: right;
	height: 825px;
	width: 305px;
	margin-right: 29px;
	margin-top: 24px;
	font-size: 12px;
}
.rightlink {
	text-align: right;
	margin-right: 5px;
}
.rightlink a {
	color: #F30;
	text-decoration: none;
}
.rightlink a:hover {
	color: #33F;
	text-decoration: underline;
}
#right h2 {
	font-size: 14px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 28px;
	padding-left: 10px;
}

#rightmenu1 {
	height: 28px;
	width: 305px;
	background-image: url(../img/imgmenu.gif);
	background-repeat: repeat;
	margin-bottom: 20px;
}
#rightmenu2 {
	height: 28px;
	width: 305px;
	background-image: url(../img/imgmenu.gif);
	background-repeat: repeat;
	margin-bottom: 20px;
}
#imgright {
	background-image: url('../img/imgMap.png');
	background-repeat: no-repeat;
	height:320px;
	width: 305px;
	margin-right: 10px;
	float: left;
    text-align: center;
}
#imgright1 {
	background-image: url(../img/imgright.gif);
	background-repeat: no-repeat;
	height: 54px;
	width: 70px;
	margin-right: 10px;
	float: left;
}
#imgdr {
	height: 170px;
	width: 132px;
	background-image: url(../img/imgsub.jpg);
	background-repeat: no-repeat;
	float: right;
	margin-right: 20px;
	margin-left: 20px;
}

.company table {
	width: 650;
	height: auto;
	margin-left: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	border-collapse:collapse;
	color: #333;
}
.company td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-collapse:collapse;
	padding-left: 20px;
	letter-spacing: 1px;
	line-height: 20px;
}
.company th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-collapse:collapse;
	background-color: #ECEAEA;
	letter-spacing: 1px;
	text-align: left;
	padding-left: 10px;
	line-height: 30px;
}
.company table tr td ul li {
	background-image: url(../img/icon/menuli1.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	background-position: 2px;
	padding-left: 17px;
}
.company table tr td ul {
	margin-bottom: 0px;
}
#companytxt {
	width: 575px;
	margin-left: 25px;
	letter-spacing: 2px;
	line-height: 20px;
	height: auto;
	float: left;
	padding-left: 10px;
	margin-bottom: 10px;
}
#imgsample {
	background-image: url(../img/imgsample1.gif);
	background-repeat: no-repeat;
	height: 240px;
	width: 200px;
	float: right;
	margin-left: 10px;
}
.address
{
    color: #000000;
    font-size: large;
}
.tel
{
    font-family: HGP創英角ｺﾞｼｯｸUB;
    font-size: large;
    color: #000000;
    text-align: justify;
}
.smallfont
{
    font-size:smaller;
}